.geschichte .header .slider-header-container .slider-header-container-inner div.tab.aktive span, .herstellung .header .slider-header-container .slider-header-container-inner div.tab.aktive span {
    text-decoration: none;
    border-bottom: 2px solid #fcbf00;
	padding: 0;
	margin: 0px 20px;
}

.geschichte .geschichte-row .header .slider-header-container .slider-header-container-inner div.tab.aktive span {
    color: #ffffff;
}

#main-footer .main-footer-inner #menu-footer li a:hover, #main-footer .main-footer-inner #menu-footer_en li a:hover {
    text-decoration: none;
    border-bottom: 2px solid #fcbf00;
}


#navi #main-navi-container .navi-content .navi-headline {
	text-transform: uppercase;
}
@media only screen and (min-width: 992px) {
	#navi #main-navi-container .navi-content .navi-headline {
		text-transform: initial;
	}
}


#navi #main-navi .container .row .col .main-navi-inner {
    align-items: initial;
	padding-top: 22px;
}
@media only screen and (min-width: 370px) {
	#navi #main-navi .container .row .col .main-navi-inner {
		padding-top: 48px;
	}
	#navi #main-navi.scroll .container .row .col .main-navi-inner {
		padding-top: 22px;
	}
	#navi #main-navi .navi-burger {
		padding-top: 8px;
	}
}
@media only screen and (min-width: 992px) {
	#navi #main-navi .container .row .col .main-navi-inner {
		align-items: center;
		padding-top: 0;
	}
	#navi #main-navi.scroll .container .row .col .main-navi-inner {
		padding-top: 0px;
	}
}


#main-footer #main-footer-bg {
    height: 100%;
}

#main-footer .main-footer-inner .row {
    height: 100%;
	margin-bottom: 20px;
}
@media only screen and (min-width: 992px) {
	#main-footer .main-footer-inner .row {
		height: 100%;
		margin-bottom: 0px;
	}	
}

#main-footer .main-footer-inner #menu-footer li, #main-footer .main-footer-inner #menu-footer_en li {
    padding: 2px 0;
}

.seitenabschluss .seitenabschluss-row .sa-headline {
    line-height: 1.2;
}


.hero-slider .hero-slider-inner .cta-container-mobile {
    padding: 5px 2%;
	display: flex;
	justify-content: center;
	display: none;
}
.hero-slider .hero-slider-inner .bio-slide-container .cta-container {
	display: none;
}
.hero-slider .hero-slider-inner .cta-container-mobile .bio-btn {
    margin: 0 5px;
    border: none;
    padding: 5px;
    color: #FFFFFF;
    font-size: 12px;
    background: #FCBF00;
    box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.25);
    border: 4px solid #ffffff;
    border-radius: 0;
}
@media only screen and (min-width: 992px) {
	.hero-slider .hero-slider-inner .cta-container-mobile {
		display: none;
	}
	.hero-slider .hero-slider-inner .bio-slide-container .cta-container {
		display: none;
	}
}


.bild .image {
	display: flex;
	justify-content: center;
	align-items: center;
}

.bild .image img {
	max-width: 100%;
	height: auto;
}


.fakten .fakten {
}

.fakten .fakten .fakt {
	padding: 0px 20px 20px 20px;
}

.fakten .fakten .fakt .image {
	margin-bottom: 30px;
}

.fakten .fakten .fakt .image img {
	max-width: 100%;
	height: auto;
}

.fakten .fakten .fakt .headline h2 {
	color: #04295b;
}

.fakten .fakten .fakt .text {
	color: #04295b;
}

.fakten .fakten .fakt .image img {
}

.fakten .arrowLeft, .fakten .arrowRight {
	width: 40px;
}

.fakten .arrowLeft {
	left: 0%;
}

.fakten .arrowRight {
	right: 0%;
}



#mate-navi-container {
	display: none !important;
}
@media only screen and (min-width: 992px) {
	#mate-navi-container {
		display: block !important;
	}

	.fakten .arrowLeft {
		left: -3%;
	}
	
	.fakten .arrowRight {
		right: -3%;
	}
}

#navi-content-1-inner .bionademate {
	/*display: none !important;*/
}
#peeeee {
	bottom: -30px !important;
}
.produkt-row {
	background-size: 100% !important;
}
@media only screen and (min-width: 992px) {
	#navi-content-1-inner .bionademate {
		display: none !important;
	}
	.produkt-row {
		background-size: cover !important;
	}
}

@media only screen and (min-width: 1300px) {
	#peeeee {
		bottom: 30px !important;
	}
}